Highlighted
3 Cadmium

Avamar vSphere サポートバージョンについて

解決策を見る

こんにちは

Avamarで仮想マシンバックアップしたいのですが

以下のvSphereをイメージバックアップできるAvamarのバージョンを教えてください。

・vSphere6.5:Avamar Ver. ??.? 以上

・vSphere6.7:Avamar Ver. ??.? 以上

・vSphere7.0:Avamar Ver. ??.? 以上

0 件の賞賛
1 件の受理された解決策

受理された解決策
Highlighted
コミュニティ管理者
コミュニティ管理者

Re: Avamar vSphere サポートバージョンについて

解決策を見る

こんにちは

ご質問のバージョンですが、以下になりますね。

・vSphere6.5:Avamar Ver. 7.4 以上

・vSphere6.7:Avamar Ver. 7.5.1 以上

・vSphere7.0:Avamar Ver. 19.3 以上

元の投稿で解決策を見る

3件の返信3
Highlighted
コミュニティ管理者
コミュニティ管理者

Re: Avamar vSphere サポートバージョンについて

解決策を見る

こんにちは

ご質問のバージョンですが、以下になりますね。

・vSphere6.5:Avamar Ver. 7.4 以上

・vSphere6.7:Avamar Ver. 7.5.1 以上

・vSphere7.0:Avamar Ver. 19.3 以上

元の投稿で解決策を見る

Highlighted
3 Cadmium

Re: Avamar vSphere サポートバージョンについて

解決策を見る

ktachimotoさん

 

回答ありがとうございました

0 件の賞賛
Highlighted
コミュニティ管理者
コミュニティ管理者

Re: Avamar vSphere サポートバージョンについて

解決策を見る

こんにちは

vSphere 7.0ですが、Avamar 19.2でもサポートされるようになりましたのでお知らせします。

<更新>
・vSphere7.0:Avamar Ver. 19.2 以上